Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 11:05:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hii           02:53 PM, 29th Sep                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:53 PM, 29th Sep                   mayar                   Is there anything else i can help you with?           02:54 PM, 29th Sep                     User                    1603190650           02:54 PM, 29th Sep                     User                    Can I get the prodect is available your store in city centre           02:55 PM, 29th Sep                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:55 PM, 29th Sep                     User                    Just  want to know..           02:55 PM, 29th Sep                     User                    Will u text me back or ?           02:56 PM, 29th Sep                   mayar                   We will check with our team           02:56 PM, 29th Sep                   mayar                   Kindly provide me with your size           02:56 PM, 29th Sep                     User                    How I will know ?           02:56 PM, 29th Sep                   mayar                   We will contact you on your mail           02:57 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            02:57 PM, 29th Sep                     User                    40           02:57 PM, 29th Sep                     User                    Size..           02:57 PM, 29th Sep                     User                    Ok           02:57 PM, 29th Sep                   mayar                   Which city           02:59 PM, 29th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:01 PM, 29th Sep                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:02 PM, 29th Sep                     User                    Muscut           03:03 PM, 29th Sep                     User                    Al hail           03:03 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:04 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3162209